uuid: 4ea6e1c1-99b0-49ae-a734-b81616c8b467
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.people
  module:
    - metatag
_core:
  default_config_hash: Jy6WGV-PE3Q3sRQDpqRpANnTUDnjwcR0z2sZRDH6-Ng
id: node.people.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: people
label: 'Meta tags'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
